/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	importDefinition: "Importdefinition",
	
	deleteImportDefinition: "Importdefinition und Daten löschen",
	deleteSuccessful: "Importdefinition und Daten erfolgreich gelöscht.",
	
	general: "Allgemein",
	
	projects: "Projekte",
	
	pathMaps: "Pfadzuordnungen",
	pathMapsHeaderTooltip: "Die Variable Pathmap bezieht sich auf einen Ordner relativ zu '${0}' definiert im Abschnitt '${1}' ",
	
	advanced: "Erweitert",
	property: "Eigenschaft",
	currentValue: "Aktueller Wert",
	defaultValue: "Standardwert",
	
		
	schedule: "Zeitplan",
	importTime: "Importzeit",
	importDays: "Importtage",
	interval: "Fortlaufendes Intervall in Minuten:",
	at: "Um:",
	gmt: "GMT",
	scheduleEnabled: "Ein",
	scheduleDisabled: "Inaktiviert",
	selectAll: "Alle auswählen",
	deselectAll: "Alle abwählen",
	enableSchedule: "Import unter Verwendung dieses Zeitplans automatisch anfordern",
	scheduleBaseline: "Momentaufnahme planen",
	enableBaseline: "Momentaufnahme nach Beendigung des Imports erstellen",
	baselineName: "Name:",
	
	value: "Wert",
	variable: "Variable",
	workspacePath: "Arbeitsbereichspfad",
	projectDirectoryName: "Name des zu importierenden Projekts",
	projectAlias: "Nach dem Import zu verwendender Projektname",
	
	add: "Hinzufügen",
	
	removePathMap: "Pfadzuordnung entfernen",
	removeWorkspace: "Arbeitsbereich und sämtliche Projekte darin entfernen.",
	removeProject: "Projekt entfernen",
	
	addWorkspace: "Arbeitsbereich hinzufügen",
	addPathMap: "Pfadzuordnung hinzufügen",
	addProject: "Projekt hinzufügen",
	importProjectsSectionDesc: "Zum Importieren einzelner Projekte geben Sie den Pfad des Arbeitsbereichs, der diese Projekte enthält, sowie die Namen dieser Projekte an.",
	
	importEngine: "Engine-Name importieren:",
	antScriptPath: "Ant-Script-Pfad:",
	eclipseWorkspacePath: "Eclipse-Arbeitsbereichspfad:",
	
	transferTimeOutText: "Übertragungszeitlimit (in Minuten)",
	transferTimeOutTooltip: "Das Übertragungszeitlimit gibt an, wie lange der Server auf Daten von der Import-Engine wartet, bevor die Operation das Zeitlimit überschreitet.",
	
	antExecutionTimeOutText: "Ant-Ausführungszeitlimit (in Minuten)",
	antExecutionTimeOutTooltip: "Das Ant-Ausführungszeitlimit gibt an, wie lange der Server auf die Beendigung eines ANT-Scripts wartet, bevor die Operation das Zeitlimit überschreitet.",
	
	
	requiredTitle: "Der Wert ist erforderlich.",
	
	noImportDefinition: "Eine Importdefinition wurde für dieses Projekt erstellt. Wenden Sie sich an" +
			" Ihren Projektadministrator, um eine Importdefinition zu erstellen.",
	
	choiceDescription: "Methode zum Importieren Eclipse-basierter Projekte auswählen:",
			
	choiceDescriptionDesc: "Wählen Sie eine der folgenden Importdefinitionmodi aus: " +
			"Nach dem Speichern einer Importdefinition können Sie den Modus erst dann ändern, wenn Sie zuvor die Importdefinition gelöscht haben.",
			
	choice_eclipseWorkspacePath: "Gesamten Arbeitsbereich importieren",
			
	choice_eclipseWorkspacePathDesc: "Alle Modelldaten aus einem Eclipse-Arbeitsbereich importieren. " +
			"Dieser Modus verwendet eine installierte Version von Eclipse, um auf den Arbeitsbereich zuzugreifen. ",
			
	choice_projects: "Einzelne Projekte importieren",
	
	choice_projectsDesc: "Einzelne Projekte aus einem oder mehreren Eclipse-Arbeitsbereichen importieren. " +
			"Dieser Modus verwendet das Dateisystem und erfordert keine Eclipse-Installation, es sei denn, Sie wollen Ant-Scripts verwenden.",
	
	// validation errors
	error_no_engine: "Die Import-Engine muss angegeben werden.",
	
	error_no_projects: "Es muss mindestens ein Projekt angegeben werden.",
	
	error_no_eclipse_workspace_path: "Ein Eclipse-Arbeitsbereichpfad muss angegeben werden.",
	
	error_workspace_path_incomplete: "Ein Arbeitsbereich, der Projekte auflistet, muss den Pfad angeben.",
	
	// 0 - workspace path
	error_no_workspace_projects: "Der Arbeitsbereich mit Pfad '${0}muss mindestens ein Projekt auflisten.",
	error_no_pathMap_value: "Die Pfadzuordnung mit Variable '${0}' muss einen Wert angeben.",
	error_no_pathMap_variable: "Die Pfadzuordnung mit Wert '${0}' muss eine Variable angeben.",
	error_pathMap_value_project: "Die Pfadzuordnung mit Variable '${0}' muss sich auf ein deklariertes Projekt beziehen.",
	
	// 0 - project directory name
	error_no_project_name: "Das Projekt mit dem Verzeichnis '${0}' muss einen Namen angeben.",
	
	invalid_project_name: "Projektname '${0}' ist ungültig. Er darf \'\\\' oder \'/\' nicht enhalten.",
	
	invalid_project_alias: "Projektname '${0}' ist ungültig. Er darf \'\\\' nicht enhalten.",
	
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Einige Projektverzeichnisnamen sind nicht eindeutig: ${0}",
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Einige Projektnamen sind nicht eindeutig: ${0}",
	
	// 0 - comma separated list of variable names
	error_duplicate_pathMap_variables: "Einige Pfadzuordnungsvariablen sind nicht eindeutig: ${0}",
	
	// 0 - comma separated list of redeclared path map
	error_redeclare_system_pathMap: "Einige Pfadzuordnungsvariablen deklarieren vom System definierte Pfadzuordnungsvariablen erneut: ${0}",
	
	error_interval: "Fortlaufendes Importintervall muss eine positive ganze Zahl sein.",
	
	error_scheduleDay: "Es muss mindestens ein Plantag ausgewählt werden.",
	
	error_baselineName: "Ein Name muss angegeben werden, um eine Momentaufnahme zu planen.",
	
	error_transferTimeOut: "Eigenschaftswert für das Übertragungszeitlimit muss eine positive ganze Zahl sein.",
	
	error_antExecutionTimeOut: "Eigenschaftswert für das Ant-Ausführungszeitlimit muss eine positive ganze Zahl sein.",
	
	task_saveDefinition: "Importdefinition wird gespeichert.",
	
	confirmDelete: "Durch das Löschen der Importdefinition werden auch alle zugehörigen Importdaten gelöscht. Klicken Sie auf 'OK', um fortzufahren.",
	
	test: "Test",
	testing: "Testen...",
	
	testTitle: "Verbindung der Import-Engine zum Server testen.",
	
	// 0 - date & time
	engineRunning: "Aktiv (${0})",
	engineNotRunning: "Nicht aktiv",
	
	loadingSystemDefinedPathMaps: "Systemdefinierte Pfadzuordnungen werden geladen...",
	
	systemDefined: "Systemdefiniert",
	
	error_delete: "Beim Versuch, diese Importdefinition zu löschen, ist ein Fehler aufgetreten. Wenden Sie sich an Ihren Serveradministrator.",
	error_delete_permission: "Sie sind nicht berechtigt, diese Importdefinition zu löschen. Wenden Sie sich an Ihren Serveradministrator.",
	error_save_permission: "Sie sind nicht berechtigt, diese Importdefinition zu speichern. Wenden Sie sich an Ihren Serveradministrator.",
	error_save: "Beim Versuch, diese Importdefinition zu speichern, ist ein Fehler aufgetreten. Wenden Sie sich an Ihren Serveradministrator.",
	
	sampleImportedTitle: "Rational Software Architect-Beispielmodellimport",
	sampleImportedDesc: "Das Rational Software Architect-Beispielmodell wurde bereits in diesen Projektbereich importiert. "

})
