/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	importDefinition: "Definición de importación",
	
	deleteImportDefinition: "Suprimir definición y datos de importación",
	deleteSuccessful: "Definición y datos de importación suprimidos satisfactoriamente.",
	
	general: "General",
	
	projects: "Proyectos",
	
	pathMaps: "Correlaciones de vías de acceso",
	pathMapsHeaderTooltip: "La variable de correlación de vía de acceso se asocia a una carpeta relativa a '${0}' definida en la sección '${1}'",
	
	advanced: "Avanzado",
	property: "Propiedad",
	currentValue: "Valor actual",
	defaultValue: "Valor predeterminado",
	
		
	schedule: "Planificar",
	importTime: "Hora de importación",
	importDays: "Días de importación",
	interval: "Intervalo continuo en minutos:",
	at: "A las:",
	gmt: "GMT",
	scheduleEnabled: "El",
	scheduleDisabled: "Desactivado",
	selectAll: "Seleccionar todo",
	deselectAll: "Anular selecciones",
	enableSchedule: "Solicitar automáticamente una importación utilizando esta planificación",
	scheduleBaseline: "Planificar instantánea",
	enableBaseline: "Crear instantánea una vez completada la importación",
	baselineName: "Nombre:",
	
	value: "Valor",
	variable: "Variable",
	workspacePath: "Vía de acceso de espacio de trabajo",
	projectDirectoryName: "Nombre del proyecto a importar",
	projectAlias: "Nombre del proyecto a utilizar después de importar",
	
	add: "Añadir",
	
	removePathMap: "Eliminar correlación de vías de acceso",
	removeWorkspace: "Eliminar espacio de trabajo y todos sus proyectos.",
	removeProject: "Eliminar proyecto",
	
	addWorkspace: "Añadir espacio de trabajo",
	addPathMap: "Añadir correlación de vías de acceso",
	addProject: "Añadir proyecto",
	importProjectsSectionDesc: "Para importar proyectos individuales, especifique la vía de acceso del espacio de trabajo en el que están contenidos estos proyectos y los nombres de dichos proyectos.",
	
	importEngine: "Nombre de motor de importación:",
	antScriptPath: "Vía de acceso de script Ant:",
	eclipseWorkspacePath: "Vía de acceso de espacio de trabajo de Eclipse:",
	
	transferTimeOutText: "Tiempo de espera de transferencia (min)",
	transferTimeOutTooltip: "El Tiempo de espera de transferencia especifica cuánto tiempo esperará el servidor datos del motor de importación antes de que la operación exceda el tiempo de espera.",
	
	antExecutionTimeOutText: "Tiempo de espera de ejecución Ant (min)",
	antExecutionTimeOutTooltip: "El Tiempo de espera de ejecución Ant especifica cuánto tiempo esperará el servidor a que finalice un script Ant antes de que la operación exceda el tiempo de espera.",
	
	
	requiredTitle: "El valor es obligatorio.",
	
	noImportDefinition: "No se ha creado una definición de importación para este proyecto. Póngase en contacto" +
			" con el administrador de proyectos para crear una definición de importación.",
	
	choiceDescription: "Seleccione un método para importar proyectos basados en Eclipse:",
			
	choiceDescriptionDesc: "Seleccione una de las siguientes modalidades de definición de importación. " +
			"Después de guardar una definición de importación, no puede cambiar la modalidad hasta que suprima la definición de importación.",
			
	choice_eclipseWorkspacePath: "Importar todo un espacio de trabajo",
			
	choice_eclipseWorkspacePathDesc: "Importar todos los datos de modelo desde un espacio de trabajo de Eclipse. " +
			"Esta modalidad utiliza una versión instalada de Eclipse para acceder al espacio de trabajo. ",
			
	choice_projects: "Importar proyectos individuales",
	
	choice_projectsDesc: "Importar proyectos individuales desde uno o más espacios de trabajo de Eclipse. " +
			"Esta modalidad utiliza el sistema de archivos y no requiere una instalación de Eclipse, a no ser que desee utilizar scripts Ant.",
	
	// validation errors
	error_no_engine: "Se debe especificar el ID de motor de importación.",
	
	error_no_projects: "Se debe especificar al menos un proyecto.",
	
	error_no_eclipse_workspace_path: "Se debe especificar una vía de acceso al espacio de trabajo de Eclipse.",
	
	error_workspace_path_incomplete: "Un espacio de trabajo que incluye proyectos debe especificar su vía de acceso.",
	
	// 0 - workspace path
	error_no_workspace_projects: "El espacio de trabajo con vía de acceso '${0}' debe incluir al menos un proyecto.",
	error_no_pathMap_value: "La correlación de vías de acceso con la variable '${0}' debe especificar un valor.",
	error_no_pathMap_variable: "La correlación de vías de acceso con el valor '${0}' debe especificar una variable.",
	error_pathMap_value_project: "La correlación de vías de acceso con la variable '${0}' debe hacer referencia a un proyecto declarado.",
	
	// 0 - project directory name
	error_no_project_name: "El proyecto con directorio '${0}' debe especificar un nombre.",
	
	invalid_project_name: "El nombre de proyecto '${0}' no es válido. No puede contener \'\\\' ni \'/\'.",
	
	invalid_project_alias: "El nombre de proyecto '${0}' no es válido. No puede contener \'\\\'.",
	
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Algunos nombres de directorio de proyecto no son exclusivos: ${0}",
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Algunos nombres de proyecto no son exclusivos: ${0}",
	
	// 0 - comma separated list of variable names
	error_duplicate_pathMap_variables: "Algunas variables de correlación de vías de acceso no son exclusivas: ${0}",
	
	// 0 - comma separated list of redeclared path map
	error_redeclare_system_pathMap: "Algunas variables de correlación de vías de acceso vuelven a declarar variables de correlación de vías de acceso definidas por el sistema: ${0}",
	
	error_interval: "El intervalo continuo de importación debe ser un número entero positivo.",
	
	error_scheduleDay: "Se debe seleccionar al menos un día de planificación.",
	
	error_baselineName: "Se debe especificar un nombre para planificar una instantánea.",
	
	error_transferTimeOut: "El valor de la propiedad Tiempo de espera de transferencia debe ser un número entero positivo.",
	
	error_antExecutionTimeOut: "El valor de la propiedad Tiempo de espera de ejecución Ant debe ser un número entero positivo.",
	
	task_saveDefinition: "Guardando definición de importación.",
	
	confirmDelete: "La supresión de la definición de importación también provocará la supresión de todos los datos importados relacionados. Pulse Aceptar para continuar.",
	
	test: "Probar",
	testing: "Probando...",
	
	testTitle: "Probar la conexión del motor de importación con el servidor.",
	
	// 0 - date & time
	engineRunning: "En ejecución (${0})",
	engineNotRunning: "No en ejecución",
	
	loadingSystemDefinedPathMaps: "Cargando correlaciones de vías de acceso definidas por el sistema...",
	
	systemDefined: "Definidas por el sistema",
	
	error_delete: "Se ha producido un error al intentar suprimir esta definición de importación. Póngase en contacto con el administrador del servidor.",
	error_delete_permission: "No tiene permiso para suprimir esta definición de importación. Póngase en contacto con el administrador del servidor.",
	error_save_permission: "No tiene permiso para guardar esta definición de importación. Póngase en contacto con el administrador del servidor.",
	error_save: "Se ha producido un error al intentar guardar esta definición de importación. Póngase en contacto con el administrador del servidor.",
	
	sampleImportedTitle: "Importación del modelo de ejemplo de Rational Software Architect",
	sampleImportedDesc: "El modelo de ejemplo de Rational Software Architect ya se ha importado en esta área de proyecto."

})

