/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	importDefinition: "导入定义",
	
	deleteImportDefinition: "删除导入定义和数据",
	deleteSuccessful: "已成功删除导入定义和数据。",
	
	general: "常规",
	
	projects: "项目",
	
	pathMaps: "路径图",
	pathMapsHeaderTooltip: "路径图变量映射至在部分“${1}”中定义的相对于“${0}”的文件夹",
	
	advanced: "高级",
	property: "属性",
	currentValue: "当前值",
	defaultValue: "缺省值",
	
		
	schedule: "日程安排",
	importTime: "导入时间",
	importDays: "导入天数",
	interval: "连续时间间隔（分钟）：",
	at: "于：",
	gmt: "GMT",
	scheduleEnabled: "于",
	scheduleDisabled: "关闭",
	selectAll: "全部选中",
	deselectAll: "全部不选",
	enableSchedule: "使用此日程安排自动请求某个导入",
	scheduleBaseline: "日程安排快照",
	enableBaseline: "导入完成后创建快照",
	baselineName: "名称：",
	
	value: "值",
	variable: "变量",
	workspacePath: "工作空间路径",
	projectDirectoryName: "要导入的项目的名称",
	projectAlias: "要在导入后使用的项目名称",
	
	add: "添加",
	
	removePathMap: "除去路径图",
	removeWorkspace: "除去工作空间及其所有项目。",
	removeProject: "除去项目",
	
	addWorkspace: "添加工作空间",
	addPathMap: "添加路径图",
	addProject: "添加项目",
	importProjectsSectionDesc: "要导入个别项目，请指定包含这些项目的工作空间的路径以及这些项目的名称。",
	
	importEngine: "导入引擎名称：",
	antScriptPath: "Ant 脚本路径：",
	eclipseWorkspacePath: "Eclipse 工作空间路径：",
	
	transferTimeOutText: "传输超时（以分钟计）",
	transferTimeOutTooltip: "传输超时是指操作超时之前服务器要等待来自导入引擎的数据的时间。",
	
	antExecutionTimeOutText: "Ant 执行超时（以分钟计）",
	antExecutionTimeOutTooltip: "Ant 执行超时是指操作超时之前服务器要等待 Ant 脚本完成的时间。",
	
	
	requiredTitle: "值是必需的。",
	
	noImportDefinition: "尚未为此项目创建导入定义。请与" +
			" 项目管理员联系以创建导入定义。",
	
	choiceDescription: "选择导入基于 Eclipse 的项目的方法：",
			
	choiceDescriptionDesc: "选择以下其中一个导入定义方式。" +
			"在您保存导入定义后，除非您删除导入定义，否则将无法更改方式。",
			
	choice_eclipseWorkspacePath: "导入整个工作空间",
			
	choice_eclipseWorkspacePathDesc: "从 Eclipse 工作空间导入所有模型数据。" +
			"此方式使用 Eclipse 的已安装版本来访问工作空间。",
			
	choice_projects: "导入个别项目",
	
	choice_projectsDesc: "从一个或多个 Eclipse 工作空间导入个别项目。" +
			"此方式使用文件系统并且不要求安装 Eclipse（除非您要使用 Ant 脚本）。",
	
	// validation errors
	error_no_engine: "必须指定导入引擎标识。",
	
	error_no_projects: "必须至少指定一个项目。",
	
	error_no_eclipse_workspace_path: "必须指定一个 Eclipse 工作空间路径。",
	
	error_workspace_path_incomplete: "工作空间列表项目必须指定其路径。",
	
	// 0 - workspace path
	error_no_workspace_projects: "路径为“${0}”的工作空间必须至少列出一个项目。",
	error_no_pathMap_value: "变量为“${0}”路径图必须指定一个值。",
	error_no_pathMap_variable: "值为“${0}”路径图必须指定一个变量。",
	error_pathMap_value_project: "变量为“${0}”路径图必须引用已声明的项目。",
	
	// 0 - project directory name
	error_no_project_name: "目录为“${0}”的项目必须指定一个名称。",
	
	invalid_project_name: "项目名称“${0}”无效。它不能包含“\\”或“/”。",
	
	invalid_project_alias: "项目名称“${0}”无效，它不能包含“\\”。",
	
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "某些项目目录名称不唯一：${0}",
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "某些项目名称不唯一：${0}",
	
	// 0 - comma separated list of variable names
	error_duplicate_pathMap_variables: "某些路径图变量不唯一：${0}",
	
	// 0 - comma separated list of redeclared path map
	error_redeclare_system_pathMap: "某些路径图变量重新声明系统定义的路径图变量：${0}",
	
	error_interval: "连续导入时间间隔必须是正整数。",
	
	error_scheduleDay: "必须至少选择一个日程安排日。",
	
	error_baselineName: "必须指定一个名称才能安排快照。",
	
	error_transferTimeOut: "传输超时属性值必须是正整数。",
	
	error_antExecutionTimeOut: "Ant 脚本执行超时属性值必须是正整数。",
	
	task_saveDefinition: "保存导入定义。",
	
	confirmDelete: "删除导入定义还将导致删除所有相关已导入数据。单击“确定”以继续。",
	
	test: "测试",
	testing: "正在测试...",
	
	testTitle: "测试导入引擎与服务器的连接。",
	
	// 0 - date & time
	engineRunning: "正在运行 (${0})",
	engineNotRunning: "未在运行",
	
	loadingSystemDefinedPathMaps: "正在装入系统定义的路径图...",
	
	systemDefined: "系统定义",
	
	error_delete: "尝试删除此导入定义时发生错误。请与服务器管理员联系。",
	error_delete_permission: "您不具有删除此导入定义的许可权。请与服务器管理员联系。",
	error_save_permission: "您不具有保存此导入定义的许可权。请与服务器管理员联系。",
	error_save: "尝试保存此导入定义时发生错误。请与服务器管理员联系。",
	
	sampleImportedTitle: "Rational Software Architect 样本模型导入",
	sampleImportedDesc: "Rational Software Architect 样本模型已导入此项目区域中。"

})
