/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("rmps.importer.CheckEngine");

dojo.require("dojo.date.stamp");

var RESPONSE_TIME = "http://jazz.net/xmlns/rmps/importer/1.0/engineResponseTime";
var ENGINE_ID = "http://jazz.net/xmlns/rmps/importer/1.0/engineId";

dojo.declare("rmps.importer.CheckEngine", null, {
	
//	id: null,
//	responseTime: null, // date
	
	parseRdfJson: function(rdf) {
		this.id = rdf[ENGINE_ID][0].value;
		this.responseTime = dojo.date.stamp.fromISOString(rdf[RESPONSE_TIME][0].value);
	}
});
})();