/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("rmps.importer.RegisterImportEditorsInitializer");

dojo.require("rmps.app.ui.EditorRegistry");

rmps.app.ui.EditorRegistry.register("rmps.importer.ImportDefinitionEditor", function(editorInput) {
	return editorInput.declaredClass === "rmps.importer.ImportDefinitionEditorInput";
});

rmps.app.ui.EditorRegistry.register("rmps.importer.ImportStatusEditor", function(editorInput) {
	return editorInput.declaredClass === "rmps.importer.ImportStatusEditorInput";
});

rmps.app.ui.EditorRegistry.register("rmps.importer.RequestImportEditor", function(editorInput) {
	return editorInput.declaredClass === "rmps.importer.RequestImportEditorInput";
});

})();


