/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	importDefinition: "Definizione dell'importazione",
	
	deleteImportDefinition: "Elimina definizione dell'importazione e dati",
	deleteSuccessful: "La definizione dell'importazione e i dati sono stati eliminati correttamente.",
	
	general: "Generale",
	
	projects: "Progetti",
	
	pathMaps: "Associazioni percorsi",
	pathMapsHeaderTooltip: "La variabile AssociazionePercorso è associata ad una cartela relativa a '${0}' definita nella sezione '${1}'",
	
	advanced: "Avanzate",
	property: "Proprietà",
	currentValue: "Valore corrente",
	defaultValue: "Valore predefinito",
	
		
	schedule: "Pianifica",
	importTime: "Ora importazione",
	importDays: "Giorni importazione",
	interval: "Intervallo continuo in minuti:",
	at: "Alle:",
	gmt: "GMT",
	scheduleEnabled: "Attivo",
	scheduleDisabled: "Disattivato",
	selectAll: "Seleziona tutto",
	deselectAll: "Deseleziona tutto",
	enableSchedule: "Richiedi automaticamente un'importazione utilizzando questa pianificazione",
	scheduleBaseline: "Pianifica istantanea",
	enableBaseline: "Crea istantanea dopo aver completato l'importazione",
	baselineName: "Nome:",
	
	value: "Valore",
	variable: "Variabile",
	workspacePath: "Percorso workspace",
	projectDirectoryName: "Nome del progetto da importare",
	projectAlias: "Nome del progetto da utilizzare dopo l'importazione",
	
	add: "Aggiungi",
	
	removePathMap: "Elimina associazione percorso",
	removeWorkspace: "Eliminare il workspace e tutti i relativi progetti.",
	removeProject: "Elimina progetto",
	
	addWorkspace: "Aggiungi workspace",
	addPathMap: "Aggiungi associazione percorso",
	addProject: "Aggiungi progetto",
	importProjectsSectionDesc: "Per importare singoli progetti, specificare il percorso del workspace in cui si trovano tali progetti e i relativi nomi.",
	
	importEngine: "Nome motore di importazione:",
	antScriptPath: "Percorso script Ant:",
	eclipseWorkspacePath: "Percorso workspace eclipse:",
	
	transferTimeOutText: "Timeout trasferimento (min)",
	transferTimeOutTooltip: "Il timeout di trasferimento specifica per quanto tempo il server attenderà i dati dal motore di importazione prima di considerare scaduta l'operazione.",
	
	antExecutionTimeOutText: "Timeout esecuzione Ant (min)",
	antExecutionTimeOutTooltip: "Il timeout di esecuzione Ant specifica per quanto tempo il server attenderà che finisca uno script Ant prima di considerare scaduta l'operazione.",
	
	
	requiredTitle: "Valore richiesto.",
	
	noImportDefinition: "Non è stata creata una definizione dell'importazione per questo progetto. Contattare" +
			" l'amministratore del progetto per creare una definizione dell'importazione.",
	
	choiceDescription: "Seleziona una modalità di importazione dei progetti basati su Eclipse:",
			
	choiceDescriptionDesc: "Selezionare una delle seguenti modalità di definizione dell'importazione. " +
			"Una volta salvata una definizione dell'importazione, non è possibile modificarne la modalità fino a quando non viene eliminata la definizione dell'importazione.",
			
	choice_eclipseWorkspacePath: "Importa un intero workspace",
			
	choice_eclipseWorkspacePathDesc: "Importare tutti i dati del modello da un workspace Eclipse. " +
			"Per accedere al workspace, questa modalità utilizza una versione installata di Eclipse. ",
			
	choice_projects: "Importa singoli progetti",
	
	choice_projectsDesc: "Importare progetti individuali da uno o più workspace Eclipse. " +
			"Questa modalità utilizza il file system e non richiede l'installazione di Eclipse a meno che non si desideri utilizzare gli script Ant.",
	
	// validation errors
	error_no_engine: "È necessario specificare l'ID del motore di importazione.",
	
	error_no_projects: "È necessario specificare almeno un progetto.",
	
	error_no_eclipse_workspace_path: "È necessario specificare un percorso workspace eclipse.",
	
	error_workspace_path_incomplete: "Un workspace che elenca dei progetti deve specificare il relativo percorso.",
	
	// 0 - workspace path
	error_no_workspace_projects: "Il workspace con percorso '${0}' deve elencare almeno un progetto.",
	error_no_pathMap_value: "L'associazione percorso con variabile '${0}' deve specificare un valore.",
	error_no_pathMap_variable: "L'associazione percorso con valore '${0}' deve specificare una variabile.",
	error_pathMap_value_project: "L'associazione percorso con variabile '${0}' deve fare riferimento ad un progetto dichiarato.",
	
	// 0 - project directory name
	error_no_project_name: "Il progetto con directory '${0}' deve specificare un nome.",
	
	invalid_project_name: "Il nome progetto '${0}' non è valido. Non può contenere \'\\\' o \'/\'.",
	
	invalid_project_alias: "Il nome progetto '${0}' non è valido. Non può contenere \'\\\'.",
	
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Alcuni nomi di directory di progetti non sono univoci: ${0}",
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Alcuni nomi di progetti non sono univoci: ${0}",
	
	// 0 - comma separated list of variable names
	error_duplicate_pathMap_variables: "Alcune variabili di associazioni di percorso non sono univoche: ${0}",
	
	// 0 - comma separated list of redeclared path map
	error_redeclare_system_pathMap: "Alcune variabili di associazioni di percorso dichiarano nuovamente variabili di associazioni di percorso definite dal sistema: ${0}",
	
	error_interval: "L'intervallo di importazione continuo deve essere un numero intero positivo.",
	
	error_scheduleDay: "È necessario selezionare almeno un giorno di pianificazione.",
	
	error_baselineName: "Per pianificare un'istantanea, è necessario specificare un nome.",
	
	error_transferTimeOut: "Il valore della proprietà Timeout di trasferimento deve essere un numero intero positivo.",
	
	error_antExecutionTimeOut: "Il valore della proprietà Timeout di esecuzione Ant deve essere un numero intero positivo.",
	
	task_saveDefinition: "Salvataggio della definizione dell'importazione.",
	
	confirmDelete: "L'eliminazione della definizione dell'importazione determinerà anche l'eliminazione di tutti i dati correlati importati. Fare clic su OK per continuare.",
	
	test: "Verifica",
	testing: "Verifica in corso...",
	
	testTitle: "Verificare la connessione del motore di importazione al server.",
	
	// 0 - date & time
	engineRunning: "In esecuzione (${0})",
	engineNotRunning: "Non in esecuzione",
	
	loadingSystemDefinedPathMaps: "Caricamento delle associazioni percorso definite dal sistema in corso...",
	
	systemDefined: "Definito dal sistema",
	
	error_delete: "Si è verificato un errore nel tentativo di eliminare questa definizione dell'importazione. Contattare l'amministratore del server.",
	error_delete_permission: "L'utente non è autorizzato a eliminare questa definizione dell'importazione. Contattare l'amministratore del server.",
	error_save_permission: "L'utente non è autorizzato a salvare questa definizione dell'importazione. Contattare l'amministratore del server.",
	error_save: "Si è verificato un errore nel tentativo di salvare questa definizione dell'importazione. Contattare l'amministratore del server.",
	
	sampleImportedTitle: "Importazione modello di esempio Rational Software Architect",
	sampleImportedDesc: "Il modello di esempio di Rational Software Architect è già stato importato in questa area progetto."

})
